Subject: Possible GPL Violation
From: "Elfyn McBratney" <[email-masked]>
To: <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Thu, 27 Mar 2003 03:33:01 -0000

I am sending you this e-mail because I was given your URL in passing, and
found that you are distributing Cygwin amongst other Cygwin-linked utilities
<http://hot.ee/tar/?l=/tar/download/>, but there is no URL for the
corresponding source code.

I see mentions of the GPL on your site, so I'm guessing you are aware that
you are *required* by the GPL to distribute source code for such utilities?

Regards,

Elfyn McBratney
[email-masked]
www.exposure.org.uk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/